PHP Manual
Prev |  | Next

# newt_set_help_callback

(PECL)

newt_set_help_callback --

## Description

void newt_set_help_callback ( mixed function )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

function

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_scrollbar_set | Up | newt_set_suspend_callback